@import url(common.css);

/* Default CSS ********************************************************************************************/
.login_bg {
	text-align:center;
	margin:0 auto;
	width:100%;
	background-color : #999;
}
.logWrap {
	width:1000px;
	height :750px;
	text-align:left;
	position:relative;
	background:url(/images/login/bg.jpg) repeat-x center center;
}
.login_top {
	height:100px
}
.login_centerTop {
	background:url(/images/login/header.jpg) no-repeat center top;
	height:46px;
	text-align:center;
	clear:both
}
.login_center {
	background:url(/images/login/log_bg.gif) no-repeat center top;
	height:400px;
	text-align:center;
	clear:both
}
.login_form {
	float:left;
	text-align:left;
	width:314px;
	height:300px;
	margin:130 0 0 550
}

.login_form label {
	color:#666;
	font-weight:bold;
	text-align:left;	
	width:90px;
	font-size:11px;
	height:18px;
	padding-left:27px;
}
.submit {
	float:right;
	margin:-72px 29px 0 0;
	width:60px;
	height:44px
}
.log_text {
	width:125px;
	border:1px solid #D0D0D0;
	height:19px;
	margin-bottom:2px;
	margin-right:5px;
	color:#555;
	padding:5px 5px 0px 5px;
	font-size:12px;
	font-weight:bold;
}
.remember_id {
	margin:3px 0 0 90px;
	font-size:11px
}
.remember_id input {
	margin:-22x 0 0 0;	
}
.remember_id label {
	font-weight:normal;
	margin-top:2px;
	width:120px;
	text-align:left;
	padding:0
}
.login_footer {
	width:670px;
	float:left;
	font-size:11px;
	clear:both;
	background:url(/images/login/lbox_bottom.gif) no-repeat left top;
	height:40px;
	margin-top:2px;
}
.login_footer dt, .login_footer dd {
	float:left;
	font-size:11px;
}
.login_footer dt {
	font-weight:bold;
	color:#fff;
	padding:12px 28px 0 30px
}
.login_footer dd {
	color:#336699;
	margin-right:12px;
	padding-top:12px;
	background:url(/images/ico/ico_tri.gif) no-repeat left 18px;
	padding-left:6px
}
.login_footer dd a:link, .login_footer dd a:visited, .login_footer dd a:active {
	color:#336699;
}
.login_center address {
	font-style:normal;
	font-size:11px;
	clear:both;
	text-align:left;
	padding:0 0 0 30px;
	color:#999;
	height:24px;
}
.login_shadow {
	background:url(/images/login/login_shadow.jpg) no-repeat left top;
	height:39px
}
.login_bottom {
	background: url(/images/login/login_bottom.gif) repeat-x left top;
	height:116px
}
